# -*- coding: utf-8 -*-
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('common_storages', '0002_proxystoragemodel_namespace'),
    ]

    operations = [
        migrations.AddField(
            model_name='proxystoragemodel',
            name='survey',
            field=models.ForeignKey('surveyme.Survey', null=True, on_delete=models.SET_NULL),
        ),
        migrations.AddField(
            model_name='proxystoragemodel',
            name='user',
            field=models.ForeignKey('accounts.User', null=True, on_delete=models.SET_NULL),
        ),
    ]
